Alterando a Versão do PHP


Implementamos um novo Seletor de PHP em nossos servidores, que permite que cada cliente escolha qual versão do PHP utilizar.

As versões disponíveis são: 5.3 - 5.4 - 5.5 - 5.6 - 5.7 e 5.7.1

Encontrando sua versão padrão do PHP

Antes de alterar a versão do PHP, você pode achar útil, saber qual a versão padrão que está em execução no momento. Você poderá verificar a versão padrão ou default, através das seguintes etapas:

1. Efetue login na sua conta cPanel;
2. Role a tela até localizar a aba "SOFTWARE", então clique em "Selecionar Versão do PHP";

Seletor de PHP ou PHP Selector 01

3. Neste exemplo a versão em execução é a 5.3

Seletor de PHP ou PHP Selector 02

Alterando a versão do PHP

Para alterar a versão do PHP é muito simples, basta seguir o vídeo tutorial abaixo, mas lembre-se de estar logado em seu painel de controle cPanel:



Em caso de dúvidas, por favor contate-nos.

Esta resposta ajudou você?

Veja Também:

Código PHP para conexão com banco de dados MySQL

Código php para abrir conexão com banco de dados MySQL.Copie o código...

Qual a versão do PHP dos Servidores

Todos os servidores da FRHOSt utilizam seletor de PHP.A versão default dos servidor é a 5.3.Mas...

Recebendo mensagem "500 Erro Interno do Servidor"

Esta mensagem indica um erro do servidor ao processar uma solicitação. Na grande maioria dos...

Como ativar o register globals

De fato, este parâmetro não é aconselhável ser utilizado, pois sendo...